/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
.fltlft{float:left;}
.fltrt{float:right;}
.clear{clear:both;font-size:0;}
.absolute{position:absolute;}
.relative{position:relative;}
block{display:block;}
inlineblock{display:inline-block;}
inline{display:inline;}
a{text-decoration:none;}

 
/* clearfix */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


.noFocus:focus {
    outline: none;
}

/*****************************************************************/
/*****************************************************************/
/**************************** setting ****************************/
/*****************************************************************/
/*****************************************************************/

.radius2{ border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;}
.radius3{ border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.radius4{ border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.bold{font-weight: bold;}
.mgauto{margin:0 auto;}
.tcenter{text-align:center;}
.tleft{text-align:left;}
.tright{text-align:right;}
.block{display:block;}
.inline{display:inline;}
.inlineblock{display:inline-block;}
.notext{text-indent:-9999px;position:absolute;}
.noFocus:focus {outline: none;}
.ofhidden{overflow:hidden;}

.text_w{color:#fff;}
.text_b{color:#000;}

/*margin*/
.mg_t_0{margin-top:0px;}.mg_t_2{margin-top:2px;}.mg_t_5{margin-top:5px;}.mg_t_7{margin-top:7px;}.mg_t_10{margin-top:10px;}.mg_t_12{margin-top:12px;}.mg_t_15{margin-top:15px;}.mg_t_17{margin-top:17px;}.mg_t_20{margin-top:20px;}.mg_t_22{margin-top:22px;}.mg_t_25{margin-top:25px;}.mg_t_27{margin-top:27px;}.mg_t_30{margin-top:30px;}.mg_t_32{margin-top:32px;}.mg_t_35{margin-top:35px;}.mg_t_37{margin-top:37px;}.mg_t_40{margin-top:40px;}.mg_t_42{margin-top:42px;}.mg_t_45{margin-top:45px;}.mg_t_47{margin-top:47px;}.mg_t_55{margin-top:55px;}.mg_t_80{margin-top:80px;}
.mg_b_0{margin-bottom:0px;}.mg_b_2{margin-bottom:2px;}.mg_b_5{margin-bottom:5px;}.mg_b_7{margin-bottom:7px;}.mg_b_10{margin-bottom:10px;}.mg_b_12{margin-bottom:12px;}.mg_b_15{margin-bottom:15px;}.mg_b_17{margin-bottom:17px;}.mg_b_20{margin-bottom:20px;}.mg_b_22{margin-bottom:22px;}.mg_b_25{margin-bottom:25px;}.mg_b_27{margin-bottom:27px;}.mg_b_30{margin-bottom:30px;}.mg_b_35{margin-bottom:35px;}.mg_b_40{margin-bottom:40px;}.mg_b_45{margin-bottom:45px;}.mg_b_50{margin-bottom:50px;}
.mg_l_0{margin-left:0px;}.mg_l_2{margin-left:2px;}.mg_l_5{margin-left:5px;}.mg_l_7{margin-left:7px;}.mg_l_10{margin-left:10px;}.mg_l_12{margin-left:12px;}.mg_l_15{margin-left:15px;}.mg_l_17{margin-left:17px;}.mg_l_20{margin-left:20px;}.mg_l_22{margin-left:22px;}.mg_l_25{margin-left:25px;}.mg_l_30{margin-left:30px;}.mg_l_32{margin-left:32px;}.mg_l_35{margin-left:35px;}.mg_l_37{margin-left:37px;}.mg_l_42{margin-left:42px;}.mg_l_65{margin-left: 65px;}.mg_l_75{margin-left: 75px;}
.mg_r_0{margin-right:2px;}.mg_r_0{margin-right:2px;}.mg_r_5{margin-right:5px;}.mg_r_7{margin-right:7px;}.mg_r_9{margin-right:9px;}.mg_r_10{margin-right:10px;}.mg_r_12{margin-right:12px;}.mg_r_15{margin-right:15px;}.mg_r_17{margin-right:17px;}.mg_r_20{margin-right:20px;}.mg_r_25{margin-right:25px;}.mg_r_30{margin-right:30px;}.mg_r_40{margin-right:40px;}.mg_r_45{margin-right:45px;}

/*font size*/
.text_12{font-size:12px;}.text_13{font-size:13px;}.text_14{font-size:14px;}.text_15{font-size:15px;}.text_16{font-size:16px !important;}.text_17{font-size:17px;}.text_18{font-size:18px !important;}.text_19{font-size:19px;}.text_20{font-size:20px;}.text_21{font-size:21px;}.text_22{font-size:22px;}.text_23{font-size:23px;}.text_24{font-size:24px;}.text_25{font-size:25px;}.text_26{font-size:26px;}.text_27{font-size:27px;}.text_28{font-size:28px;}.text_29{font-size:29px;}.text_30{font-size:30px;}.text_31{font-size:31px;}.text_32{font-size:32px;}.text_33{font-size:33px;}.text_34{font-size:34px;}.text_35{font-size:35px;}.text_36{font-size:36px;}.text_37{font-size:37px;}.text_38{font-size:38px;}.text_39{font-size:39px;}.text_40{font-size:40px;}.text_41{font-size:41px;}.text_42{font-size:42px;}.text_43{font-size:43px;}.text_44{font-size:44px;}.text_45{font-size:45px;}.text_46{font-size:46px;}.text_47{font-size:47px;}.text_48{font-size:48px;}.text_49{font-size:49px;}.text_50{font-size:50px;}

/*line height*/
.lh_12{line-height:12px;}.lh_13{line-height:13px;}.lh_14{line-height:14px;}.lh_15{line-height:15px;}.lh_16{line-height:16px;}.lh_17{line-height:17px;}.lh_18{line-height:18px;}.lh_19{line-height:19px;}.lh_20{line-height:20px;}.lh_21{line-height:21px;}.lh_22{line-height:22px;}.lh_23{line-height:23px;}.lh_24{line-height:24px;}.lh_25{line-height:25px;}.lh_26{line-height:26px;}.lh_27{line-height:27px;}.lh_28{line-height:28px;}.lh_29{line-height:29px;}.lh_30{line-height:30px;}.lh_31{line-height:31px;}.lh_32{line-height:32px;}.lh_33{line-height:33px;}.lh_34{line-height:34px;}.lh_35{line-height:35px;}.lh_36{line-height:36px;}.lh_37{line-height:37px;}.lh_38{line-height:38px;}.lh_39{line-height:39px;}.lh_40{line-height:40px;}.lh_41{line-height:41px;}.lh_42{line-height:42px;}.lh_43{line-height:43px;}.lh_44{line-height:44px;}.lh_45{line-height:45px;}.lh_46{line-height:46px;}.lh_47{line-height:47px;}.lh_48{line-height:48px;}.lh_49{line-height:49px;}.lh_50{line-height:50px;}

.bold{font-weight: bold;}


/*select color*/

::selection {
	background:#ffa438;
	color:#fff;
}

::-moz-selection {
	background:#ffa438;
	color:#fff;
}

::-webkit-selection {
	background:#ffa438;
	color:#fff;
}
